@import "solidify-frontend/lib/application/components/routables/abstract-detail-edit-common/abstract-detail-edit-common.routable";
@import "src/sass/abstracts/abstracts";

:host {
  .wrapper {
    min-height: 300px;
    padding-top: 20px;
  }

  .empty-cart-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 80%;

    .empty-cart-text {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;

      .icon {
        color: $light-grey;
      }

      .text {
        padding-top: 20px;
        color: $light-grey;
        font-size: 15px;
      }
    }
  }
}


